/******* ¹²Í¬´úÂë ***********/
html{ overflow-x:hidden;}
*{margin:0;padding:0; border:none;}
body{font-size:12px; font-family:"ËÎÌå"; font-weight:normal; color:#626262;}
ul,ol,li{list-style:none;}
a{text-decoration:none; color:#626262;}
a:hover{text-decoration:none;}
p{margin:0;}
.clear{ clear:both;}
img{ vertical-align:bottom;}
.center{ text-align:center;}

/*******ÍøÕ¾Ê×Ò³****/
.HeadTop{ width:100%; height:auto; margin:auto;  background:#f0f0f0; border-top:4px solid #85c81f;}
.HeadTtex{ width:1100px; height:auto; overflow:hidden; margin:auto; padding:7px 0px;}
.HeadTtex h1{ float:left; width:30%; height:auto;}
.HeadTtex span{ display:block; float:right; width:35%; height:auto; padding-left:120px; /*background:url(../images/faceBook.jpg) no-repeat left center;*/}
.HeadTtex span a{ color:#505050; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; margin-left:10px;}

.HeadTcen{ width:100%; height:auto; margin:auto;}
.HeadTctex{ width:1100px; height:auto; margin:auto; overflow:hidden; padding:8px 0px;}
.HeadTctex a.logo{ display:block; float:left; height:auto; padding-left:10px;}
.HeadTctex ul.Hnav{height:auto; float:right; overflow:hidden; padding:30px 0px;}
.HeadTctex ul.Hnav li{ display:inline; float:left; background:url(../images/HnavLine.jpg) no-repeat right center; margin-left:3px;}
.HeadTctex ul.Hnav li a{ color:#676767;font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; padding:5px 15px;}
.HeadTctex ul.Hnav li a:hover,.HeadTctex ul.Hnav li a.once{ background:#79c505; color:#fff;}

.Gonggao{ width:100%; height:auto; margin:auto; background:#f1f1f1;}
.ggtex{ width:1080px; height:auto; margin:auto; padding:8px 10px; line-height:25px; overflow:hidden;}
.ggtex h1{ color:#6a6a6a;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; float:left;}
.ggtex span{ display:block; float:right;}

.Content{ width:1100px; height:auto; margin:auto;}
.Contop{ width:1100px; height:auto; margin:auto; overflow:hidden;}
.ContopL{ width:689px; height:auto; float:left; padding:15px; border:1px solid #dadada; margin-top:25px;}
.ContopR{ width:398px; height:auto; margin:25px auto; float:right;border:1px solid #dadada;}
.ContopR h1{ width:100%; height:auto; margin:auto; overflow:hidden; background:url(../images/ContopRLine.jpg) repeat-x left top; line-height:34px;}
.ContopR h1 a{ display:block; float:right;font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; margin-right:10px;}
.ContopR h1 label{ display:block; float:left;}
.ContopR h2,.ContopR p,.ContopR h3{ width:96%; height:auto; margin:auto; line-height:22px; color:#787878;}
.ContopR h2{font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#ea5205; padding:15px 0px;}
.ContopR h3{ padding:10px 0px;}

.ConBtm{ width:1100px; height:auto; margin:auto auto 15px auto; overflow:hidden;}
.ConBtmL{width:687px; height:auto; float:left; border:1px solid #dadada;}
.ConBtmL table{ margin:16px auto;}
.ConBtmL table td{vertical-align:top;}
.ConBtmL h1{ width:100%; height:auto; margin:auto; overflow:hidden; background:url(../images/ConBtmLine.jpg) repeat-x left top; line-height:34px;}
.ConBtmL h1 a{ color:#5a51ba; display:block; float:right;font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; margin-right:10px;}
.ConBtmL h1 label{ display:block; float:left;}
.ConBtmL ul.ConBnav{ width:94%; height:auto; overflow:hidden;float:left;}
.ConBtmL ul.ConBnav li{ display:inline; float:left; width:100%; height:auto; border-bottom:1px dashed #dcdcdc; line-height:32px;}
.ConBtmL ul.ConBnav li a{ color:#6e6b6b;}
.ConBtmL ul.ConBnav li a:hover{ color:red;}
.ConBtmL ul.ConBnav li span{ display:block; float:right;}

.ConBtmR{ width:398px; height:auto; margin:auto; float:right;border:1px solid #dadada;}
.ConBtmR ul.ctp{ width:101%; height:auto; overflow:hidden;}
.ConBtmR ul.ctp li{ display:inline; float:left; margin:12px 11px;}

.Fuwu{ width:100%; height:auto; margin:auto; }
.FuwuTex{ width:1100px; height:auto; margin:auto; overflow:hidden; padding:0px 0px 50px 0px; border:1px solid #d6d6d6;}
.FuwuLft{ width:49.9%; height:auto; padding:0px 20px; background:#fff; float:left;}
.FuwuLft ul.FwNav{ overflow:hidden; width:100%; height:auto;}
.FuwuLft ul.FwNav li{ display:inline; float:left; padding:22px 0px; width:100%; height:auto; border-bottom:1px solid #d1d1d1;}
.FuwuLft ul.FwNav li table td{ vertical-align:top; line-height:22px; color:#787878;}
.FuwuLft ul.FwNav li table td.rqi{ width:125px; height:auto;}
.FuwuLft ul.FwNav li table td.rqi h1{ background:#ff9c01; width:98px; padding:15px 0px;}
.FuwuLft ul.FwNav li table td.zs h1{ background:#ad37ff;}
.FuwuLft ul.FwNav li table td.ls h1{ background:#1dadff;}
.FuwuLft ul.FwNav li table td.hs h1{ background:#fb4a3c;}
.FuwuLft ul.FwNav li table td.hongs h1{ background:#ceaf06;}

.FuwuLft ul.FwNav li table td.rqi h1 label{ color:#fff; font-size:28px; text-align:center;display:block; width:100%; height:auto;}
.FuwuLft ul.FwNav li table td.rqi h1 p{ text-align:center; color:#fff; font-size:12px;}

.FuwuLft ul.FwNav li table td.wz h2{ font-family:"ËÎÌå";color:#787878;}
.rbian{ float:right;}

.FuwuTex h1,.Yfuwu h1,.qianZheng h1{ width:100%; height:auto; margin:auto; overflow:hidden; padding:5px 0px;font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#646464;}
.FuwuTex h1 a,.Yfuwu h1 a,.qianZheng h1 a{ display:block; float:right; margin-top:15px;}
.FuwuTex h1 label,.Yfuwu h1 label,.qianZheng h1 label{ float:left; display:block;}

.YMfuw{ width:100%; height:auto; margin:auto; background:#f2f2f2;}
.Yfuwu{ width:1100px; height:auto; margin:auto; overflow:hidden; padding-bottom:44px;}
.Yfuwu h1.jianju{ padding:20px 0px;}
.Yfuwu ul.yfNav{ width:103%; height:auto; overflow:hidden; margin:auto;line-height:25px; color:#6e6b6b;}
.Yfuwu ul.yfNav li{ display:inline; float:left; width:346px; height:auto; padding:22px; background:#ffffff; margin-right:30px; border:1px solid #e5e5e5;}
.Yfuwu ul.yfNav li h2{ color:#504f4f;font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; text-align:center; padding:18px 0px 5px 0px;}
.Yfuwu ul.yfNav li p{ line-height:22px; color:#787878; padding:15px 0px; border-bottom:1px solid #d1d1d1; margin-bottom:10px;}
.Yfuwu ul.yfNav li dt{}
.Yfuwu ul.yfNav li dt.fwn dd{ line-height:25px; color:#6e6b6b;}

.qianZheng{ width:1100px; height:auto; margin:auto;border:1px solid #d6d6d6; border-top:none; margin-bottom:30px;}
.qianZheng ul.qzNav{ width:100%; height:auto; margin:auto; overflow:hidden;}
.qianZheng ul.qzNav li{ width:328px; height:120px; float:left; margin-right:28px; margin:24px 15px;}
.qianZheng ul.qzNav li table.qz td.qztp{ width:162px; height:auto;}
.qianZheng ul.qzNav li table td.bti h1{font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#646464; padding:5px 0px; font-weight:400;}
.qianZheng ul.qzNav li table td.bti p{ line-height:22px;}
.qianZheng ul.qzNav li table td.bti a.gduo{ float:right;}
#qztit{ padding:12px 17px; background:#0094DE; width:100%; height:auto; margin-top:15px;}
#qztit a{ margin-top:5px;}
.dise{ border-top:2px solid #a9d05b;}

.iContact{ width:100%; height:auto; margin:auto;  background:#f2f2f2;}
.Icontex{ width:1280px; height:auto; margin:auto;overflow:hidden;}
.Icontex ul.IconNav{ width:102%; height:auto; overflow:hidden; padding:16px 0px 36px 0px;}
.Icontex ul.IconNav li{ display:inline; float:left; margin-right:22px; width:18.2%; height:auto;}
.Icontex ul.IconNav li label{ width:94%; height:auto; color:#424242;font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; line-height:68px; display:block; margin:auto; font-weight:bold;}
.Icontex ul.IconNav li div.IconNr{ padding:15px; background:#fff; height:388px;}
.Icontex ul.IconNav li div.IconNr h1{ padding-bottom:15px;}
.Icontex ul.IconNav li div.IconNr h1 img{ width:100%; height:auto;}
.Icontex ul.IconNav li div.IconNr p{ font-family:"Î¢ÈíÑÅºÚ"; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:28px;}

.Foot{ width:100%; height:auto; margin:auto; background:#099f98;}
.FootTop{ width:1100px; height:auto; margin:auto; padding:32px 0px 42px 0px;}
.FootTop ul.Ftop{ width:730px; height:auto; margin:auto;}
.FootTop ul.Ftop li{ display:inline; float:left; background:url(../images/footLine.jpg) no-repeat right center;}
.FootTop ul.Ftop li.end{ background:none;}
.FootTop ul.Ftop li a{color:#ffffff;font-family:"Î¢ÈíÑÅºÚ"; font-size:17px; padding:0px 18px;}
center{ color:#fff; padding-top:25px;}

/*********¹«Ë¾ÄÚÒ³**********/
.AboutTex{ width:1066px; height:auto; margin:8px auto; overflow:hidden;}
.AbtLeft{ width:230px; height:auto; float:left;}
.AbtRight{ width:814px; height:auto; float:right; border:1px solid #dddddd; margin-top:10px;}
.AbRtit{ width:100%; height:38px; margin:auto; background:url(../images/AbRtitBJ.jpg)repeat-x left top; border-bottom:2px solid #9fdc07; position:relative;}
.AbRtit label{ background:url(../images/AbRtitLine.jpg) no-repeat 15px center; color:#e74c00;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; padding:8px 12px 8px 32px; display:block; float:left; border-bottom:2px solid #e74c00; position:absolute; top:2px;}
.AbtLeft label{font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:#fff; background:#ff9c00; padding:15px 0px; text-align:center; display:block;}

.AbtLeft ul.ABNav{ overflow:hidden; width:100%; height:auto;}
.AbtLeft ul.ABNav li{ display:inline; float:left; margin-top:8px; width:100%; height:auto;}
.AbtLeft ul.ABNav li a{ color:#272727;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; background:#dbdbdb; display:block; padding:10px 0px; text-indent:2em;}
.AbtLeft ul.ABNav li a:hover,.AbtLeft ul.ABNav li a.leftcur{ background:#79c405;}

.AbtLeft h1{ padding:10px 0px 20px 0px;}
.xinwL{ width:100%; height:auto; margin:auto; background:#f9f9f9;}
.xinwL h2{ width:95%; height:auto; margin:auto; overflow:hidden; background:#0093e0; padding:3px 6px; color:#fff;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.xinwL h2 a{ display:block; float:right; color:#fff;font-family:"Î¢ÈíÑÅºÚ"; font-size:8px;}
.xinwL ul.XWn{ overflow:hidden; width:92%; height:auto; margin:auto; padding:15px 0px;}
.xinwL ul.XWn li{ display:inline; float:left; line-height:32px; border-bottom:1px dashed #d6d6d6; width:100%; height:auto;}

.AbtLeft ul.xC{overflow:hidden; width:100%; height:auto; margin:auto; padding-bottom:30px;}
.AbtLeft ul.xC li{ display:inline; float:left; margin:4px;}

.AbRtex{ width:100%; height:auto; margin:auto; line-height:22px; color:#484848;}
.ABt{ padding:20px;}

/*ÐÂÎÅÄ£Ê½*/
#newslist_1 {margin:8px;}
#newslist_1 li {margin-top:29px;padding-bottom:15px;background:url(../images/teseLine.jpg) repeat-x left bottom;height:auto;overflow:hidden;}
#newslist_1 li span {display:inline;float:left;width:220px;height:140px;overflow:hidden; margin-right:20px;}
#newslist_1 li span div {width:214px;height:132px;position:relative;display:table-cell;text-align:center;vertical-align:middle; border:1px solid #e7e7e7; padding:3px;}
#newslist_1 li span div p {position:static;+position:absolute;top:50%}
#newslist_1 li span div img {position:static;+position:relative;top:-50%;left:-50%;}
#newslist_1 li dl {width:490px;display:inline;overflow:hidden;}
#newslist_1 li dl h1 {display:block;height:30px;line-height:30px;color:#f46d00;font-size:14px;font-family:"Î¢ÈíÑÅºÚ";}
#newslist_1 li dl label {color:#949292;}
#newslist_1 li dl p {line-height:22px;color:#9f9f9f; font-size:12px;}
#newslist_1 li dl .mores {width:74px;height:24px;line-height:24px;overflow:hidden;background:#16ab47;color:#fff;display:inline-block;text-align:center}

/*²úÆ·ÁÐ±íÒ³Ãæ,ÈÙÓþÁÐ±í*/
#product {margin:17px 10px;width:100%;}
#product li:hover{ border:1px solid #17ab48; background:#16ab47; }
#product li:hover label a{color:#fff;}
#product li {display:inline;float:left;width:256px;margin:auto 6px;float:left;background:#f5f5f5; margin-top:15px; border:1px solid #f5f5f5;}
#product li div {width:246px;height:168px;position:relative;display:table-cell;text-align:center;vertical-align:middle; border:5px solid #ffffff;}
#product li div p {position:static;+position:absolute;top:50%}
#product li div img {position:static;+position:relative;top:-50%;left:-50%;}
#product li label {display:block;height:43px;line-height:43px; text-align:center; color:#727171;}

.nr {margin:auto; padding:20px;font-family:"Î¢ÈíÑÅºÚ";}
.nr_bt{ margin-bottom:20px; margin-top:20px;}
.nr_bt h1{ font-size:18px; color:#333; text-align:center;}
.nr_bt h2{ text-align:center; font:normal 12px "ËÎÌå"; color:#333; padding:5px 0; background-color:#F7F7F7; border:1px solid #E8E8E8; margin-top:20px;}
.nr_text{ font-size:12px; line-height:26px; color:#6d6d6d;}

.pageNavi {
	PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; MARGIN: 10px auto 0px; WIDTH: 94%; PADDING-TOP: 10px; TEXT-ALIGN: center;margin-bottom:30px;
}

.pageleft {
	OVERFLOW: hidden; WIDTH: 300px; LINE-HEIGHT: 24px; HEIGHT: 24px;PADDING-LEFT: 10px; FLOAT: left; TEXT-ALIGN: left
}
.pageright {
	OVERFLOW: hidden; WIDTH: 300px; LINE-HEIGHT: 24px; HEIGHT: 24px;PADDING-RIGHT: 10px; FLOAT: right; TEXT-ALIGN: right
}


/*·­Ò³*/
#NextPage{ height:26px; line-height:26px;padding:0 10px;margin:auto; text-align:right;color:#343434; }
#NextPage font {padding:5px 10px;background:#16ab47;color:#fff;font-weight:bold;}
#NextPage span {background:#16ab47;}
#NextPage span.nolink{border:1px solid #eee;margin:5px;color:#fff;padding:5px 10px;}
#NextPage a {color:#000;padding:5px 10px;margin:auto 3px;background:#dbdbdb;}
#NextPage a:hover {color:#fff;background:#f22a10;}